.yas-pdp [data-yas-carousel] .product-card__cart-column--pdp-unified .catalog-section-item-purchase-desktop {
  display: block !important;
}
.yas-pdp [data-yas-carousel] .catalog-section-item-purchase-footer.product-card__actions .product-card__cart-column > .product-card__counter-after-add {
  display: none;
  width: 100%;
}
.yas-pdp [data-yas-carousel] .catalog-section-item-purchase-footer.product-card__actions .product-card__cart-column:has(.catalog-section-item-purchase-button-add[data-basket-state=added]) > .product-card__counter-after-add {
  display: flex !important;
  flex-direction: column;
  align-items: stretch;
}
.yas-pdp [data-yas-carousel] .catalog-section-item-purchase-footer.product-card__actions .product-card__cart-column:has(.catalog-section-item-purchase-button-add[data-basket-state=added]) .catalog-section-item-purchase-button-add,
.yas-pdp [data-yas-carousel] .catalog-section-item-purchase-footer.product-card__actions .product-card__cart-column:has(.catalog-section-item-purchase-button-add[data-basket-state=added]) .catalog-section-item-purchase-button-added {
  display: none !important;
}
